/*======================================
	Creator: SM. Kafi , i2soft Technology Ltd.
	1st Edition : 19 June, 2026
	Project name : www.nrbvoice.com
=======================================*/
@import url("news.css");
.align {
	text-align: center;
}
body {
    margin: 0;
    overflow-x:  hidden;
    overflow-y:  scroll;
    font-family:SolaimanLipi;
	line-height: 1.4;
    font-size: 15px;    
	background: #ffffff;
    color: #000;	
}
.clear {
	clear: both;
}
*{	
	margin:0; 
	padding:0;
}
.time {color: #fff; font-family:SolaimanLipi; font-size:15px; margin: 2px 0 0 0}
a{
color:#000;text-decoration:none;cursor:pointer;
font-family:SolaimanLipi;
}
a:hover{color:#c00;
font-family:SolaimanLipi;
}
p{
        margin-top: 15px;
        margin-bottom: 15px;
}
.top_menu a {background: #666666; color: #fff; padding: 3px 7px 3px 7px; border-radius: 4px; font-family:SolaimanLipi;}
.top_menu a:hover {background: #cc0000; color: #fff}
.top_searchBTN {float:left; width: 40px; margin: 0 0 0 0; color: #fff; background: #666666; cursor: pointer; border-radius: 4px; border: 0px; font-size: 18px; font-family: Solaimanlipi; width: 48px; height: 25px}
.top_searchBTN:hover {color: #fff; background: #cc0000; }
/* Headline */
.title_lead a {
	font-size: 24px; line-height: 30px; font-weight: normal; text-align: left; color: #16387C;
	}
.title_lead a:hover {
	color: #B52222;
	}
.body a {
	font-size: 18px; color: #16387C; line-height: 1.4em; text-align: left; font-weight: normal; 
	}
.body a:hover{
	color:#3A88E5; text-decoration: none;
	}
.bodys a {
	font-size: 16px; color: #16387C; text-align: left; font-weight: normal; 
	}
.bodys a:hover{
	color:#3A88E5; text-decoration: none;
	}
.title_body a {
	font-family: SolaimanLipi;	font-size: 20px; font-weight: normal; text-align: left; color: #2F4E68;
	}
.title_body a:hover{
	color: #B52222;
	}
.title_detail {
	font-family: SolaimanLipi;	font-size: 32px; line-height:38px; font-weight: normal; text-align: left; color: #000000;
	}
.title_detail:hover {
	color: #B52222;
	}
.news {
	font-family: SolaimanLipi;	font-size: 16px; font-weight: normal; text-align: left; color: #000000; line-height:20px;
}
.newsS {
	font-family: SolaimanLipi;	font-size: 12px; font-weight: normal; text-align: left; color: #000000; line-height:20px;
}

.title_inner a {
	line-height:30px;
	color:#103B7F;
	font-size:18px;
	margin-bottom:5px;		
	}
.title_inner a:hover{
	text-decoration: underline;
	}

.search-img{
	width:61px;
	height:24px;	
	color:#00617d;
	border:0px solid #ccc;
	cursor:pointer;
	background: url('../images/search.jpg') top left;
	}
/******** Rashi Start ********/

.img_rashi { 
	width: 100%; border: 0px;
}
.rashi{
	font: 14px SolaimanLipi;
	}
.rashi_div {
	width: 20%; float:left; margin: 1% 2% 10px 2%; cursor: pointer; text-align: center;
}
/******** Rashi End ********/

/* Social Icon */
.route {
	border-radius: 5px;
	-webkit-transition: -webkit-transform .5s;
	-moz-transition: -moz-transform .5s;
	-o-transition: -o-transform .5s;
	-ms-transition: -ms-transform .5s;
	transition: transform .5s;
	}
.route:hover {
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	transform: rotate(360deg);
	}
div.social {float:right; height: 24px; margin: 0 0 0 5px}
.myButton{background: transparent; cursor:pointer; border:none; width:26px; height:24px;}
div.facebook {width:65px; background: url('../images/social-icon.jpg'); opacity: 0.8}
div.facebook:hover {background: url('../images/social-icon-hover.jpg'); opacity: 1.0}
div.twitter {width:27px; background: url('../images/social-icon.jpg') -65px 0; opacity: 0.8}
div.twitter:hover {background: url('../images/social-icon-hover.jpg') -65px 0; opacity: 1.0}
div.google {width:26px; background: url('../images/social-icon.jpg') -92px 0; opacity: 0.8}
div.google:hover {background: url('../images/social-icon-hover.jpg') -92px 0; opacity: 1.0}
div.linkin {width:24px; background: url('../images/social-icon.jpg') -119px 0; opacity: 0.8}
div.linkin:hover {background: url('../images/social-icon-hover.jpg') -119px 0; opacity: 1.0}
div.pinterest {width:25px; background: url('../images/social-icon.jpg') -145px 0; opacity: 0.8}
div.pinterest:hover {background: url('../images/social-icon-hover.jpg') -145px 0; opacity: 1.0}
div.doc {width:26px; background: url('../images/social-icon.jpg') -170px 0; opacity: 0.8}
div.doc:hover {background: url('../images/social-icon-hover.jpg') -170px 0;}
div.com {width:25px; background: url('../images/social-icon.jpg') -195px 0;}
div.com:hover {background: url('../images/social-icon-hover.jpg') -195px 0;}
div.minus {width:26px; background: url('../images/social-icon.jpg') -221px 0;}
div.minus:hover {background: url('../images/social-icon-hover.jpg') -221px 0;}
div.plus {width:26px; background: url('../images/social-icon.jpg') -247px 0;}
div.plus:hover {background: url('../images/social-icon-hover.jpg') -247px 0;}
div.equal {width:26px; background: url('../images/social-icon.jpg') -273px 0;}
div.equal:hover {background: url('../images/social-icon-hover.jpg') -273px 0;}
div.print {width:26px; background: url('../images/social-icon.jpg') -298px 0;}
div.print:hover {background: url('../images/social-icon-hover.jpg') -298px 0;}
/* Social Icon */

/* ||||||||||||||||||||||| Search Button |||||||||||||||||||||||*/
.ui-button {
	display: inline-block;		
	padding: 2px 10px 2px 10px;
	font: SolaimanLipi;
	font-size: 16px;
	color: #fff;
	text-shadow:1px 1px 0px #2662b6;
	text-align: center;
	background-color: #236fe2;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#61aaef), color-stop(25%, #61aaef), to(#236fe2));
	background-image: -webkit-linear-gradient(#61aaef, #61aaef 25%, #236fe2);
	background-image: -moz-linear-gradient(top, #61aaef, #61aaef 25%, #236fe2);
	background-image: -ms-linear-gradient(#61aaef, #61aaef 25%, #236fe2);
	background-image: -o-linear-gradient(#61aaef, #61aaef 25%, #236fe2);
	background-image: linear-gradient(#61aaef, #61aaef 25%, #236fe2);
	background-repeat: no-repeat;
	border: 1px solid #5a8ddf;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow:inset 0px 1px 0px 0px #9acdf9;
	-moz-box-shadow: inset 0px 1px 0px 0px #9acdf9;
	box-shadow: inset 0px 1px 0px 0px #9acdf9;
	cursor: pointer;
	text-decoration:none;
	-webkit-transition: background-position 0.2s linear;
	-moz-transition: background-position 0.2s linear;
	-ms-transition: background-position 0.2s linear;
	-o-transition: background-position 0.2s linear;
	transition: background-position 0.2s linear;
	overflow:visible;}
.ui-button:hover {
	color: #fff;
	text-decoration: none;
	background-color: #236fe2;
	background-position: 0 -15px;
	-webkit-transition: background-position 0.2s linear;
	-moz-transition: background-position 0.2s linear;
	-ms-transition: background-position 0.2s linear;
	-o-transition: background-position 0.2s linear;
	transition: background-position 0.2s linear;}
.ui-button:active {
	background-image: none;
	-webkit-box-shadow: inset 0px 2px 0px 0px #9acdf9;
	-moz-box-shadow: inset 0px 2px 0px 0px #9acdf9;
	box-shadow: inset 0px 2px 0px 0px #9acdf9;
	background-color: #1b75fe;
	color:#fff;
	outline: 0;}
/* ||||||||||||||||||||||| Search Button |||||||||||||||||||||||*/


/* Headline */
.DivSel A {
	color: #000;
	font-size: 14px;
	}
.DivSel:hover {
	background: #7fc31c;
	color: #ffffff;
	}

.social {width: 25px; height: 25px}
.ticker {
	font: 15px; 
	font-family : SolaimanLipi;
	color : #000; 
	font-weight: normal;
	}
.ticker a {
	font: 15px; 
	font-family : SolaimanLipi;
	color : #000; 
	font-weight: normal;
	/*background: #ffffff url(../images/logo-bullet.png) left top 0px no-repeat;*/
	padding: 0 0 0 18px;
	}
.ticker a:hover {
	font: 15px; 
	font-family : SolaimanLipi;
	color : #CC0000; 
	font-weight: normal;
	text-decoration:none;
	}
.myButton{
    background:url(../images/print.png) no-repeat;
    cursor:pointer;
    border:none;
    width:39px;
    height:12px;
	border: 0px; margin: 0; padding: 0;
}
.bullet A { 
	DISPLAY: block;
	font-size: 17px; 
	line-height: 1.4em;
	font-family: solaimanlipi;
	text-decoration : none; 
	color: #000; 
	font-weight: normal;
	padding-left: 14px;
	background: url(../images/bullet.jpg) left top 7px no-repeat;
	margin: 0 0 8px 0;
	}
.bullet A:hover{
	color: #ff0000; 
	background: url(../images/bullet-hover.jpg) left top 7px no-repeat;
	}

.bulletD A { 
	DISPLAY: block;
	font-size: 16px; 
	line-height: 20px;
	font-family: solaimanlipi;
	text-decoration : none; 
	color: #000; 
	font-weight: normal;
	padding-left: 14px;
	background: #ffffff url(../images/bullet.jpg) left top 8px no-repeat;
	margin: 0 0 5px 0;
	}
.bulletD A:hover{
	font-family: solaimanlipi;
	color: #ff0000; 
	background: #ffffff url(../images/bullet-hover.jpg) left top 8px no-repeat;
	}
/* Category Title */
.sechead {
	width:100%; float:left; margin:auto; background:#E2E2E2; border: 1px solid #7fc31c; margin: 0 0 1px 0;
}
.secblock {
	font-size:1em; color:#fff; padding: 3px 5px 3px 10px; float:left; border-right:1px solid #ccc; background:#7fc31c;
}
.secblock:hover {
	background:#D11E25; cursor:pointer;
}
/* Category Title */

/* Title Cross */
		.title_cross{display: block} 
		.title_cross > h4{
			position:relative; display: inline-block; margin: 0px 0 0 0 !important; background: #1780BA; padding: 4px 10px 4px 7px; font-size: 18px; color: #fff; text-shadow:1px 0 #666
		}
		.title_cross > h4:after{
			left: 100%;
			height: 0;
			width: 7px;
			position: absolute;
			top: 0;
			content: " ";
			pointer-events: none;
			margin-left: 0;
			margin-top: 0;
			border-top: 30px solid #1780BA;
			border-right: 8px solid transparent;
		}

		.cross_title{display: block} 
		.cross_title > h4{
			position:relative; display: inline-block; margin: 0px 0 0 0 !important; background: #cc0000; padding:  4px 10px 4px 7px; font-size: 18px; color: #fff; text-shadow:1px 0 #666
		}
		.cross_title > h4:after{
			left: 100%;
			height: 0;
			width: 7px;
			position: absolute;
			top: 0;
			content: " ";
			pointer-events: none;
			margin-left: 0;
			margin-top: 0;
			border-top: 30px solid #cc0000;
			border-right: 8px solid transparent;
		}
/* Title Cross */


/* Cat Title */
.tab_heading_style{
	float:left;
    height:27px;
    width:100%;
	margin:0 0 7px;
	}
	
.tab_heading_style h3{
	 color:#3B6186;
	 letter-spacing:5px;
	 font-style:normal;
     font-weight:normal;
	 border-bottom:5px solid #0A673B;
	}
.tab_heading_style h3:first-letter{
	background:#0A673B;
    color:#FFF;
	padding:1px 0 0 9px;
	margin:0 5px 0 0;
	}
/* Cat Title */

/*/////////// TAB START /////////////////////*/
.tabs{
	overflow:hidden;	
	}
.tabs ul{
	list-style: none;
	width: 100%;
	padding: 0; margin: 0;	
	}
.tabs ul li{
	float: left;	
	}
.tabs ul li a{
	text-decoration: none;
	display: block;
	text-align:center;
	background:#F1F0DF;
	color: #00000;
	font-size: 18px;
	padding: 5px 0 3px 0;
	}
.tabs ul li .oppened{
	background-position: right top;
	background:#AF1415;
	color: #ffffff;
	text-align:center;
	}	
.tabs_content ul{
	list-style: none;
	padding: 0; margin: 0;
	}
.tabs_content ul li{
	border-bottom: 0px solid #d1cbb4;
	background: #;
	padding: 5px 5px 3px 10px;	
	}
.data ul li a{
	DISPLAY: block;
	font-size: 15px; 
	font-family: solaimanlipi;
	text-decoration : none; 
	color: #000; 
	font-weight: normal;
	padding-left: 14px;
	background: url(../images/bullet.jpg) left top 5px no-repeat;
	}
.data ul li a:hover{
	color: #ff0000; 
	background: url(../images/bullet-hover.jpg) left top 5px no-repeat;
	}
.each_tab {padding: 0 5px 0 10px; margin: 0 0 10px 0}
/*/////////// TAB END /////////////////////*/

/*/////////// COMMON STYLE ///////////*/
.img_detail {width:100%}
.container {
    margin-right: auto;
    margin-left: auto;
	border: 0px solid #CCCCCC;
	padding: 0 10px 0 10px;
	max-width: 100%;	
}
@media (min-width: 200px) and (max-width: 600px) {
	@font-face {font-family: 'SolaimanLipi'; src: local('SolaimanLipi'), url(../images/SolaimanLipi.woff) format('woff');}
	div.m_none {display: none;} div.m_padding {padding: 0 15px 0 15px}
	.logo {height: 70px} .logoAlign {text-align: center; margin: 0 0 15px 0}
	.live {width: 100%; height: 220px}
	.cat_div {width: 99%}
	.img_lead {width: 100%}
	.img_body {width: 100%; height: auto}
	.img_bodyc {width: 100%; height: auto}

	.img_sec {width:50%; height: auto}	
	.inner {
		float: left; width: 100%;
		padding: 10px 10px 10px 10px;
		box-shadow: 0px 0px 3px #ADA5A5;
		border-bottom: #C8C8C8 solid 1px;
		border-left: #C8C8C8 solid 1px;
		border-right: #C8C8C8 solid 1px;	
	}
	.img_inner {width: 100%}
	.img_dtl {width:100%; height: auto}
	.SecCol {width: 100%} .SecCols {width: 100%} .SecRight {float:left}
	.SecCol2 {width: 100%}
	.triple {float: left; width: 100%}
}
@media (min-width:601px) and (max-width: 990px) {
	@font-face {font-family: 'SolaimanLipi'; src: local('SolaimanLipi'), url(../images/SolaimanLipi.woff) format('woff');}
	div.t_none {display: none;}
	.container {width: 750px;}
	.logo {height: 90px} .logoAlign {text-align: center; margin: 0 0 15px 0}
	.live {width: 100%; height: 320px}
	.cat_div {width: 48%}
	.cat_clr {clear: both}
	.img_lead {width: 200px}
	.img_body {width: 120px; height: auto}
	.img_bodyc {width: 100%; height: auto}

	.img_spotlight {height: 175px;}
	.img_sec {width:200px; height: 150px}	
	.img_inner {width: 100%; height: 100px;}
	.inner {float: left; width: 49%; margin-right: 1%}
	.img_dtl {width:100%; height: auto}
	.SecCol {width: 100%} .SecCols {width: 100%} .SecRight {float:left}
	.SecCol2 {width: 100%}
	.triple {float: left; width: 33%; padding-left: 1%}
}
@media (min-width:991px) {
    div.d_none {display: none;}
	.container {width: 970px;}
	.logo {height: 90px} .logoAlign {text-align: left}
	.live {width: 100%; height: 420px}
	.cat_div {width: 32%}
	.cat_clrs {clear: both}
	.img_lead {width: 300px}
	.img_body {width: 120px; height: auto}
	.img_bodyc {width: 100%; height: auto}

	.img_spotlight {height: 175px;}
	.img_sec {width:200px; height: 150px}	
	.img_sp-int {height: 230px}
	.img_inner {width: 100%; height: 100px;}
	.inner {float: left; width: 49%; margin-right: 1%}
	.SecCol {width: 47%} .SecCols {width: 52%} .SecRight {float:right}
	.SecCol2 {width: 25%}
	.triple {float: left; width: 33%; padding-left: 1%}
}
@media (min-width:1150px) {
    div.d_none {display: none;}
	.container {width: 1050px;}
	.logo {height: 90px} .logoAlign {text-align: left}
	.live {width: 100%; height: 460px}
	.max_lead {max-height: 250px; overflow: hidden;}
	.max_soptlight {max-height: 175px; overflow: hidden;}
	.cat_div {width: 32%}
	.cat_clrs {clear: both}
	.img_lead {width: 300px}
	.img_body {width: 120px; height: auto}
	.img_bodyc {width: 100%; height: auto}

	.img_spotlight {height: 175px;}
	.img_sec {width:250px; height: 175px}	
	.img_sp-int {height: 230px}
	.img_detail {width:100%}
	.img_inner {width: 100%; height: 100px;}
	.inner {float: left; width: 49%; margin-right: 1%}
	.SecCol {width: 47%} .SecCols {width: 52%} .SecRight {float:right}
	.SecCol2 {width: 25%}
	.triple {float: left; width: 33%; padding-left: 1%}
}
@media (min-width:1200px) {
	div.d_none {display: none;}
	.container {width: 1250px;}
	.logo {height: 90px} .logoAlign {text-align: left}
	.max_lead {max-height: 250px; overflow: hidden;}
	.max_soptlight {max-height: 175px; overflow: hidden;}
	.cat_div {width: 32%}
	.cat_clrs {clear: both}
	.img_lead {width: 300px}
	.img_body {width: 120px; height: auto}
	.img_bodyc {width: 100%; height: auto}

	.img_spotlight {height: 175px;}
	.img_sec {width:250px; height: 175px}	
	.img_inner {width: 100%; height: 100px;}
	.img_sp-int {height: 230px}
	.inner {float: left; width: 49%; margin-right: 1%}
	.SecCol {width: 47%} .SecCols {width: 52%} .SecRight {float:right}
	.SecCol2 {width: 25%}
	.triple {float: left; width: 32%; padding-right: 1%}
}
div,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}.h1,h1{font-size:36px}.h2,h2{font-size:30px}.h3,h3{font-size:24px}.h4,h4{font-size:18px}.h5,h5{font-size:14px}.h6,h6{font-size:12px}.text-left{text-align:left}.text-right{text-align:right}.text-center{text-align:center}.text-justify{text-align:justify}.text-nowrap{white-space:nowrap}.text-lowercase{text-transform:lowercase}.text-uppercase{text-transform:uppercase}.text-capitalize{text-transform:capitalize}.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}.col-xs-12{width:100%}.col-xs-11{width:91.66666667%}.col-xs-10{width:83.33333333%}.col-xs-9{width:75%}.col-xs-8{width:66.66666667%}.col-xs-7{width:58.33333333%}.col-xs-6{width:50%}.col-xs-5{width:41.66666667%}.col-xs-4{width:33.33333333%}.col-xs-3{width:25%}.col-xs-2{width:16.66666667%}.col-xs-1{width:8.33333333%}.col-xs-pull-12{right:100%}.col-xs-pull-11{right:91.66666667%}.col-xs-pull-10{right:83.33333333%}.col-xs-pull-9{right:75%}.col-xs-pull-8{right:66.66666667%}.col-xs-pull-7{right:58.33333333%}.col-xs-pull-6{right:50%}.col-xs-pull-5{right:41.66666667%}.col-xs-pull-4{right:33.33333333%}.col-xs-pull-3{right:25%}.col-xs-pull-2{right:16.66666667%}.col-xs-pull-1{right:8.33333333%}.col-xs-pull-0{right:auto}.col-xs-push-12{left:100%}.col-xs-push-11{left:91.66666667%}.col-xs-push-10{left:83.33333333%}.col-xs-push-9{left:75%}.col-xs-push-8{left:66.66666667%}.col-xs-push-7{left:58.33333333%}.col-xs-push-6{left:50%}.col-xs-push-5{left:41.66666667%}.col-xs-push-4{left:33.33333333%}.col-xs-push-3{left:25%}.col-xs-push-2{left:16.66666667%}.col-xs-push-1{left:8.33333333%}.col-xs-push-0{left:auto}.col-xs-offset-12{margin-left:100%}.col-xs-offset-11{margin-left:91.66666667%}.col-xs-offset-10{margin-left:83.33333333%}.col-xs-offset-9{margin-left:75%}.col-xs-offset-8{margin-left:66.66666667%}.col-xs-offset-7{margin-left:58.33333333%}.col-xs-offset-6{margin-left:50%}.col-xs-offset-5{margin-left:41.66666667%}.col-xs-offset-4{margin-left:33.33333333%}.col-xs-offset-3{margin-left:25%}.col-xs-offset-2{margin-left:16.66666667%}.col-xs-offset-1{margin-left:8.33333333%}.col-xs-offset-0{margin-left:0}@media (min-width:768px){.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9{float:left}.col-sm-12{width:100%}.col-sm-11{width:91.66666667%}.col-sm-10{width:83.33333333%}.col-sm-9{width:75%}.col-sm-8{width:66.66666667%}.col-sm-7{width:58.33333333%}.col-sm-6{width:50%}.col-sm-5{width:41.66666667%}.col-sm-4{width:33.33333333%}.col-sm-3{width:25%}.col-sm-2{width:16.66666667%}.col-sm-1{width:8.33333333%}.col-sm-pull-12{right:100%}.col-sm-pull-11{right:91.66666667%}.col-sm-pull-10{right:83.33333333%}.col-sm-pull-9{right:75%}.col-sm-pull-8{right:66.66666667%}.col-sm-pull-7{right:58.33333333%}.col-sm-pull-6{right:50%}.col-sm-pull-5{right:41.66666667%}.col-sm-pull-4{right:33.33333333%}.col-sm-pull-3{right:25%}.col-sm-pull-2{right:16.66666667%}.col-sm-pull-1{right:8.33333333%}.col-sm-pull-0{right:auto}.col-sm-push-12{left:100%}.col-sm-push-11{left:91.66666667%}.col-sm-push-10{left:83.33333333%}.col-sm-push-9{left:75%}.col-sm-push-8{left:66.66666667%}.col-sm-push-7{left:58.33333333%}.col-sm-push-6{left:50%}.col-sm-push-5{left:41.66666667%}.col-sm-push-4{left:33.33333333%}.col-sm-push-3{left:25%}.col-sm-push-2{left:16.66666667%}.col-sm-push-1{left:8.33333333%}.col-sm-push-0{left:auto}.col-sm-offset-12{margin-left:100%}.col-sm-offset-11{margin-left:91.66666667%}.col-sm-offset-10{margin-left:83.33333333%}.col-sm-offset-9{margin-left:75%}.col-sm-offset-8{margin-left:66.66666667%}.col-sm-offset-7{margin-left:58.33333333%}.col-sm-offset-6{margin-left:50%}.col-sm-offset-5{margin-left:41.66666667%}.col-sm-offset-4{margin-left:33.33333333%}.col-sm-offset-3{margin-left:25%}.col-sm-offset-2{margin-left:16.66666667%}.col-sm-offset-1{margin-left:8.33333333%}.col-sm-offset-0{margin-left:0}}@media (min-width:992px){.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}.col-md-12{width:100%}.col-md-11{width:91.66666667%}.col-md-10{width:83.33333333%}.col-md-9{width:75%}.col-md-8{width:66.66666667%}.col-md-7{width:58.33333333%}.col-md-6{width:50%}.col-md-5{width:41.66666667%}.col-md-4{width:33.33333333%}.col-md-3{width:25%}.col-md-2{width:16.66666667%}.col-md-1{width:8.33333333%}.col-md-pull-12{right:100%}.col-md-pull-11{right:91.66666667%}.col-md-pull-10{right:83.33333333%}.col-md-pull-9{right:75%}.col-md-pull-8{right:66.66666667%}.col-md-pull-7{right:58.33333333%}.col-md-pull-6{right:50%}.col-md-pull-5{right:41.66666667%}.col-md-pull-4{right:33.33333333%}.col-md-pull-3{right:25%}.col-md-pull-2{right:16.66666667%}.col-md-pull-1{right:8.33333333%}.col-md-pull-0{right:auto}.col-md-push-12{left:100%}.col-md-push-11{left:91.66666667%}.col-md-push-10{left:83.33333333%}.col-md-push-9{left:75%}.col-md-push-8{left:66.66666667%}.col-md-push-7{left:58.33333333%}.col-md-push-6{left:50%}.col-md-push-5{left:41.66666667%}.col-md-push-4{left:33.33333333%}.col-md-push-3{left:25%}.col-md-push-2{left:16.66666667%}.col-md-push-1{left:8.33333333%}.col-md-push-0{left:auto}.col-md-offset-12{margin-left:100%}.col-md-offset-11{margin-left:91.66666667%}.col-md-offset-10{margin-left:83.33333333%}.col-md-offset-9{margin-left:75%}.col-md-offset-8{margin-left:66.66666667%}.col-md-offset-7{margin-left:58.33333333%}.col-md-offset-6{margin-left:50%}.col-md-offset-5{margin-left:41.66666667%}.col-md-offset-4{margin-left:33.33333333%}.col-md-offset-3{margin-left:25%}.col-md-offset-2{margin-left:16.66666667%}.col-md-offset-1{margin-left:8.33333333%}.col-md-offset-0{margin-left:0}}@media (min-width:1200px){.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9{float:left}.col-lg-12{width:100%}.col-lg-11{width:91.66666667%}.col-lg-10{width:83.33333333%}.col-lg-9{width:75%}.col-lg-8{width:66.66666667%}.col-lg-7{width:58.33333333%}.col-lg-6{width:50%}.col-lg-5{width:41.66666667%}.col-lg-4{width:33.33333333%}.col-lg-3{width:25%}.col-lg-2{width:16.66666667%}.col-lg-1{width:8.33333333%}.col-lg-pull-12{right:100%}.col-lg-pull-11{right:91.66666667%}.col-lg-pull-10{right:83.33333333%}.col-lg-pull-9{right:75%}.col-lg-pull-8{right:66.66666667%}.col-lg-pull-7{right:58.33333333%}.col-lg-pull-6{right:50%}.col-lg-pull-5{right:41.66666667%}.col-lg-pull-4{right:33.33333333%}.col-lg-pull-3{right:25%}.col-lg-pull-2{right:16.66666667%}.col-lg-pull-1{right:8.33333333%}.col-lg-pull-0{right:auto}.col-lg-push-12{left:100%}.col-lg-push-11{left:91.66666667%}.col-lg-push-10{left:83.33333333%}.col-lg-push-9{left:75%}.col-lg-push-8{left:66.66666667%}.col-lg-push-7{left:58.33333333%}.col-lg-push-6{left:50%}.col-lg-push-5{left:41.66666667%}.col-lg-push-4{left:33.33333333%}.col-lg-push-3{left:25%}.col-lg-push-2{left:16.66666667%}.col-lg-push-1{left:8.33333333%}.col-lg-push-0{left:auto}.col-lg-offset-12{margin-left:100%}.col-lg-offset-11{margin-left:91.66666667%}.col-lg-offset-10{margin-left:83.33333333%}.col-lg-offset-9{margin-left:75%}.col-lg-offset-8{margin-left:66.66666667%}.col-lg-offset-7{margin-left:58.33333333%}.col-lg-offset-6{margin-left:50%}.col-lg-offset-5{margin-left:41.66666667%}.col-lg-offset-4{margin-left:33.33333333%}.col-lg-offset-3{margin-left:25%}.col-lg-offset-2{margin-left:16.66666667%}.col-lg-offset-1{margin-left:8.33333333%}.col-lg-offset-0{margin-left:0}}

ul, li{list-style:none;}
#mm ul li {font-size: 15px; color: #000000}
#mm ul li a {font-size: 15px; color: #000000; padding: 0 10px 0 10px; height:30px; line-height:30px; float:left; border-right: 1px solid #B3ABAB}
#mm ul li a:hover, #mm ul .active a {background:#CC0000; color: #ffffff;}
/* ########### Menu Start ############### */
#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;  
  font-family: solaimanlipi;
  font-size:15px;
}
#cssmenu:after, #cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; 
}
#cssmenu #menu-button {
  display: none; 
}
#cssmenu {
  width: auto;
  font-family: 'Open Sans', Helvetica, sans-serif;
  background: '';   
}
#cssmenu > ul {
  /*
  background: url('images/bg.png');
  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05); 
  */
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li {
  float: left;
  display: inline-block;
}
#cssmenu.align-center > ul {
  float: none;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu > ul > li > a {
  padding: 8px 10px 8px 10px;
  border-right: 1px solid #EEECEC;
  text-decoration: none;
  color: #fff;
  font-weight:normal; 
  font-size: 19px;
  margin: 0px 0 0px 0; 
}
#cssmenu > ul > li.activeH > a {
  color:#ffffff; background:#cc0000;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {
  color:#ffffff; background:#666666;
  border-radius: 6px;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 45px;
}
#cssmenu > ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top-color: #d3eced;
  right: 17px;
  top: 0; 
}
#cssmenu > ul > li.has-sub.active > a::after, #cssmenu > ul > li.has-sub:hover > a {
  border-top-color: #ffffff; 
}
#cssmenu ul ul {
  z-index: 2000;
  position: absolute;
  left: -9999px;
  font-size: 13px;  
  opacity: 0;
  -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
  -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
  -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
  -o-transition: top 0.2s ease, opacity 0.2s ease-in;
  transition: top 0.2s ease, opacity 0.2s ease-in; 
  margin-top: 0px;
}
#cssmenu.align-right ul ul {
  text-align: right; 
}
#cssmenu > ul > li > ul::after {
  /*content: "";*/
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: #ffffff;
  top: -4px;
  left: 20px;
}
#cssmenu.align-right > ul > li > ul::after {
  left: auto;
  right: 20px;  
}
#cssmenu ul ul ul::after {
  /*content: "";*/
  position: absolute;
  width: 0;
  height: 0;  
  top: 0;
  left: -4px;
}
#cssmenu.align-right ul ul ul::after {
  border-right-color: transparent;
  border-left-color: #ffffff;
  left: auto;
  right: -4px; 
}
#cssmenu > ul > li > ul {
  top: 120px; 
}
#cssmenu > ul > li:hover > ul {
  top: 33px;
  left: 0;
  opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0; 
}
#cssmenu ul ul ul {
  padding-top: 0;
  padding-left: 6px;
}
#cssmenu.align-right ul ul ul {
  padding-right: 6px;
}
#cssmenu ul ul > li:hover > ul {
  left: 156px;
  top: 0;
  opacity: 1;
}
#cssmenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 100%;
  opacity: 1; 
}
#cssmenu ul ul li a {
  text-decoration: none;
  padding: 7px 5px 6px 10px;
  width: 160px;
  font-size: 14px;
  color: #000;
  background: #FAF9F9;
  border-bottom: 1px solid #ddd;
  text-align:left;
  border-radius: 6px;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);
}
#cssmenu ul ul li:hover > a{
  color: #ffffff; background: #666666;
}
#cssmenu ul ul li.active > a {
  color: #666666; background: #ffffff;
}
#cssmenu ul ul li:first-child > a {
  border-top: 1px solid #ddd;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
#cssmenu ul ul li:last-child > a {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
#cssmenu > ul > li > ul::after {
  position: absolute;
  display: block;  
}
#cssmenu ul ul li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-left-color: #777777;
  right: 17px;
  top: 14px;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  border-left-color: transparent;
  border-right-color: #777777;
  right: auto;
  left: 17px;
}
#cssmenu ul ul li.has-sub.active > a::after,
#cssmenu ul ul li.has-sub:hover > a::after {
  border-left-color: #333333;
}
#cssmenu.align-right ul ul li.has-sub.active > a::after,
#cssmenu.align-right ul ul li.has-sub:hover > a::after {
  border-right-color: #333333;
  border-left-color: transparent; 
}
@media (min-width:1010px) and (max-width:2999px) {
	#cssmenu ul ul {
	  margin-top: -5px;
	}
}
@media (min-width:300px) and (max-width:1009px) {
  #cssmenu > ul > li.m_none > a {display: none;}
  #cssmenu {
    background: '';
	z-index: 2000;
  }
  #cssmenu > ul {    
	display: none;
  }
  #cssmenu > ul.open {
    display: block;
    border-top: 0px solid rgba(0, 0, 0, 0.1);
  }
  #cssmenu.align-right > ul {
    float: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu > ul > li > a {
    padding: 9px 10px 6px 10px;
    border-right: 0;
	border-bottom: 1px solid #cccccc;
	color: #000;
	background:#DBD9D9;
  }
  #cssmenu > ul > li:hover > a,
  #cssmenu > ul > li.active > a {
	  color:#ffffff;
	  background:#666666;
  }
  #cssmenu #menu-button {
    display: block;
    text-decoration: none;
    font-weight: normal;
	font-size: 18px;
    color: #ffffff;
    padding: 10px 4px 8px 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: url('images/bg.png');
    cursor: pointer;
  }
  #cssmenu ul ul,
  #cssmenu ul li:hover > ul,
  #cssmenu > ul > li > ul,
  #cssmenu ul ul ul,
  #cssmenu ul ul li:hover > ul,
  #cssmenu.align-right ul ul,
  #cssmenu.align-right ul li:hover > ul,
  #cssmenu.align-right > ul > li > ul,
  #cssmenu.align-right ul ul ul,
  #cssmenu.align-right ul ul li:hover > ul {
    left: 0;
    right: auto;
    top: auto;
    opacity: 1;
    width: 100%;
    padding: 0;
    position: relative;
    text-align: left;
  }
  #cssmenu ul ul li {
    width: 100%;
  }
  #cssmenu ul ul li a {
    width: 100%;
    box-shadow: none;
    padding-left: 12px;
	background:#DBD9D9;
	color: #000000;
	border-bottom: 1px solid #cccccc;
  }
  #cssmenu ul ul ul li a {
    padding-left: 45px;
  }
  #cssmenu ul ul li:first-child > a,
  #cssmenu ul ul li:last-child > a {
    border-radius: 0;
  }
  #cssmenu #menu-button::after {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    right: 25px;
    top: 12px;
  }
  #cssmenu #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #ffffff;
    right: 25px;
    top: 22px;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
}
/* ########### Menu End ############### */


/* ########### Back to Top ############### */
    #back-to-top {
    position: fixed;
    bottom: 25px;
    right: 15px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #f5f5f5;
    color: #444;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}
#back-to-top:hover {
    background: #e9ebec;
}
#back-to-top.show {
    opacity: 1;
}
/* ########### Back to Top ############### */